Fix hellen128mercedes (#2988)

* switch back

* submo bump

* fix maybe
This commit is contained in:
David Holdeman 2021-07-18 23:12:14 -05:00 committed by GitHub
parent 4a11a2259e
commit 90ba93c71b
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
3 changed files with 7 additions and 5 deletions

View File

@ -29,7 +29,7 @@ jobs:
- build-target: hellen128
folder: hellen/hellen128
ini-file: rusefi_hellen128.ini
ini-file: rusefi_hellen128mercedes.ini
- build-target: hellen121vag
folder: hellen/hellen121vag

View File

@ -17,10 +17,11 @@ bash gen_config_default.sh
# maybe one day we will automate but not yet
#
for BOARD in "f429-discovery f429-discovery" "hellen/hellen128 hellen128" "hellen/hellen121vag hellen121vag" "hellen/hellen121nissan hellen121nissan" "hellen/hellen72 hellen72" "hellen/hellen64_miataNA6_94 hellenNA6" "microrusefi mre_f7" "microrusefi mre_f4" "frankenso frankenso_na6" "prometheus prometheus_469" "prometheus prometheus_405" "proteus proteus_f7" "proteus proteus_f4"; do
BOARD_NAME="${BOARD% *}"
BOARD_SHORT_NAME="${BOARD#* }"
bash gen_config_board.sh $BOARD_NAME $BOARD_SHORT_NAME
[ $? -eq 0 ] || { echo "ERROR generating board $BOARD_NAME $BOARD_SHORT_NAME"; exit 1; }
BOARD_NAME=$(echo "$BOARD" | cut -d " " -f 1)
BOARD_SHORT_NAME=$(echo "$BOARD" | cut -d " " -f 2)
INI=$(echo "$BOARD" | cut -d " " -f 3)
bash gen_config_board.sh $BOARD_NAME $BOARD_SHORT_NAME $INI
[ $? -eq 0 ] || { echo "ERROR generating board $BOARD_NAME $BOARD_SHORT_NAME $INI"; exit 1; }
done
cd config/boards/kinetis/config

View File

@ -3719,3 +3719,4 @@ cmd_set_engine_type_default = "@@TS_IO_TEST_COMMAND_char@@\x00\x31\x00\x00"
addTool = afrTableGenerator, "AFR Table Generator", afrTableTbl
#endif
; poke